Subject: Re: [lojban] Re: hexadecimal and lojban

From: [email-masked]
Date: Tue, 19 Jun 2001 16:57:42 EDT

Well, since base 60 came up ... But it is hard to get the digits for it. The 
point about duodecimal is that it makes for tidier math (.3 instead of .25, 
.4 instead of .3333333333... and so on). Same for most other functions that 
have real use (1/10 is important only because of base 10). Of course, 
nothing helps with months and years.